.contact {
    gap: 20px;
}
.contact .tab {
    gap: 10px;
}
.contact .tab button {
    flex: 1;
    max-width: 122px;
    height: 48px;
    line-height: 52px;
    border-radius: 5px;
    background: var(--white);
    color: #AAA;
    font-size: 20px;
    box-sizing: border-box;
}
.contact .tab button.active {
    font-weight: 600;
    background: #DFE3FF;
    color: var(--key-color);
}

.contact .form {
    gap: 20px;
}
.contact .form .input_line {
    gap: 20px;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
}
.contact .form .input_line select {
    max-width: 120px;
    height: 60px;
}
.contact .form .input_line input {
    flex: 1;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    padding: 0 25px;
    font-size: 16px;
    border: 1px solid #727272;
    box-sizing: border-box;
}
.contact .form .input_line textarea {
    width: 100%;
    height: 350px;
    resize: none;
    padding: 30px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #727272;
    box-sizing: border-box;
}
.contact .form .btn_area {
    justify-content: center;
    padding-top: 20px;
}
.contact .form .btn_area button {
    width: 150px;
    height: 56px;
    border-radius: 5px;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
}


.contact .list_table .ques {
    cursor: pointer;
}
.contact .list_table .answer {
    display: none;
}
.contact .list_table .answer.open {
    display: table-row;
}
.contact .list_table .answer td {
    padding: 10px 0;
    box-sizing: border-box;
}
.contact .list_table .answer td {
    color: #000;
    border: 0;
}
.contact .list_table .answer .answer_box {
    width: 100%;
    padding: 16px 30px;
    border-radius: 10px;
    background: #DFE3FF;
    box-sizing: border-box;
}
.contact .list_table .answer .answer_box .top {
    display: flex;
    padding: 15px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.30);
    box-sizing: border-box;
}
.contact .list_table .answer .answer_box .top .tit {
    flex: 1;
    width: 100%;
}
.contact .list_table .answer .answer_box .top .date {
    width: 145px;
}
.contact .list_table .answer .answer_box .cont {
    padding: 15px 0;
}




@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
    .contact {
        gap: 10px;
    }
    .contact .tab button {
        max-width: 110px;
        height: 44px;
        line-height: 48px;
        font-size: 16px;
    }

    .contact .form {
        gap: 10px;
    }
    .contact .form .input_line {
        gap: 10px;
    }
    .contact .form .input_line select {
        height: 48px;
        font-size: 14px;
    }
    .contact .form .input_line input {
        height: 48px;
        font-size: 14px;
    }
    .contact .form .input_line textarea {
        height: 300px;
        padding: 20px;
        font-size: 14px;
    }

    .contact .list_table tbody .answer {
        padding: 0;
        border: 0;
    }
    .contact .list_table .answer.open {
        display: flex;
    }
    .contact .list_table .answer .answer_box {
        padding: 8px 20px;
    }
    .contact .list_table .answer td {
        padding: 0;
    }
    .contact .list_table .answer .answer_box .top {
        gap: 10px;
    }
    .contact .list_table .answer .answer_box .top .tit {
        flex: none;
    }
    .contact .list_table .answer .answer_box .top .date {
        width: 100%;
        text-align: right;
    }
}
@media screen and (max-width: 480px) {
    .contact .form .input_line select {
        max-width: 100%;
    }
}
@media screen and (max-width: 380px) {
}